body, html {
  height: 100%;
  min-height: 100%;
  max-height: 100%;
}

.container-resize {
  max-width: 100%;
}

.container-full {
  height: 100%;
  width: 100%;
}

/*.select2-search__field {*/
  /*text-transform: uppercase;*/
/*}*/


fieldset.scheduler-border {
  border: 1px groove #ddd !important;
  padding: 0 1.4em 1.4em 1.4em !important;
  margin: 0 0 1.5em 0 !important;
  margin-top: -10px !important;
  -webkit-box-shadow: 0px 0px 0px 0px #000;
  box-shadow: 0px 0px 0px 0px #000;
}

legend.scheduler-border {
  font-size: 1.0em !important;
  font-weight: bold !important;
  text-align: left !important;
  border: none !important;
}

.ancho100 {
  width: 100%;
}

.ancho95 {
  width: 95%;
}

.ancho90 {
  width: 90%;
}

.no-resize {
  resize: none;
}

.fecha-courier {
  height: 30px;
  line-height: 26px;
}

.selector {
  height: 30px;
  border-radius: 4px;
  padding: 0 4px;
}

.fondo-blanco {
  background-color: white;
}

.inactiveLink {
  pointer-events: none;
  background-color: #dddddd !important;
}

.posicionRelativa {
  position: relative;
}

.loader {
  position: absolute;
  left: 50%;
  top: 25%;
  z-index: 10;
  width: 100px;
  height: 100px;
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #3498db;
  width: 80px;
  height: 80px;
  -webkit-animation: spin 2s linear infinite;
  -webkit-animation-play-state: paused;
  animation: spin 2s linear infinite;
  animation-play-state: paused;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.textoDerecha {
  text-align: right;
}

.posicionIzquierda {
  float: left;
}

.margen0 {
  margin: 0;
}

@media (min-width: 1350px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1500px) {
  .container {
    max-width: 1380px;
  }
}

@media (min-width: 1680px) {
  .container {
    max-width: 1500px;
  }
}

.select2-container .select2-selection--single  {
  height: calc(2.25rem + 2px) !important;
}

.toggle.android {
  border: solid 1px;
  border-radius: 0px;
  width: 50%!important;
}

.toggle.android .toggle-handle {
  border-radius: 0px;
}